Subject: Ticket Assigned - Pl advise order no. 9557985155
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 18 Feb 2022 14:00:15 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Pl advise order no. 9557985155 Dear Team,Please note I have received tye above order and payment was cash on delivery.Now I checked all the items and 4 items I do not like the fit and the material which I need to return and I have applied return on the max app and which they said a refund of aed 147.35 will be in my credit.Please advise if I could shop online with the credit or I could come to the max store and use the credit?Looking forward to your reply.Kind regards Mrs. Nirosha Hettige Sent from my Galaxy
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3911368